Security update voor Meltdown en Spectre zorgt dat Ubuntu Xenial 16.04 niet meer opstart

Gebruikers van Ubuntu Linux melden dat hun systemen na het installeren van een security update voor de kritieke beveiligingslekken Meltdown en Spectre niet langer opstarten. De problemen lijken zich te beperken tot gebruikers van Ubuntu Xenial 16.04. Canonical, het bedrijf achter Ubuntu Linux, heeft inmiddels nieuwe updates beschikbaar gesteld waarin de problemen zijn verholpen.

UbuntuGebruikers melden op ondermeer het forum van Ubuntu Linux dat hun systeem na installatie van de gewraakte security update niet meer opgestart en blijft hangen op het opstartscherm. Het probleem lijkt te zitten in de Linux kernel image 4.4.0-108; systemen starten weer op nadat gebruikers de oudere kernel 4.4.0-104 installeren.

Linux kernel image 4.4.0-108 is door Canonical op 9 januari uitgerold als onderdeel van een security update voor Ubuntu Xenial 16.04. Deze security update is bedoeld om de Meltdown en Spectre kwetsbaarheden in het besturingssysteem te dichten. Inmiddels heeft Canonical twee nieuwe security updates uitgebracht voor Ubuntu Xenial 16.04 waarin de problemen zijn opgelost: USN-3522-3 en USN-3522-4.